/**Begin D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm2\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_DOWN_ACCOUNT', 'FSERIAL_NO', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_DOWN_INPUT', 'FSERIAL_NO', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_SELECT_ACCOUNT', 'FSALER_TAX_NO', 'NVARCHAR(30)', 'NOT NULL', '0100', ''' ''';

/**End D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm2\RIM_table.sql **/
